/* General tag formatting */

p {
    margin: 0px;
}
h1 {
    margin: 0px;
}
h2 {
    margin: 0px;
}
h3 {
    margin: 0px;
}
a:link {
    color: rgb(74, 120, 188);
}
a:hover {
    color: rgb(40, 150, 227);
}
a:active {
    color: rgb(74, 120, 188);
}
a:visited {
    color: rgb(74, 120, 188);
}
a:visited:hover {
    color: rgb(40, 150, 227);
}

/* Install required fonts */
@font-face {
  font-family: "SF UI Display";
  src: url('../../fonts/SF_UI_Display-Regular.otf');
}

@font-face {
  font-family: "Avenir";
  src: url('../../fonts/Avenir.ttc');
}

@font-face {
  font-family: "Avenir Next"
  src: url('../../fonts/AvenirNext.ttc');
}

@font-face {
  font-family: "Helvetica"
  src: url('../../fonts/Helvetica.ttc')
}

/* Start page tag formatting */
html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
}
body {
    background-color: transparent;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    -moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    perspective: 1400px;
    -webkit-perspective: 1400px;
    -moz-perspective: 1400px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    left: 0%;
    top: 0%;
}
.gwd-div-90d2 {
    left: 0px;
    top: 0px;
    height: 80px;
    position: relative;
    right: 0px;
    background: -webkit-linear-gradient(left, rgb(147, 193, 255) 0%, rgb(204, 226, 255) 100%);
    background: -moz-linear-gradient(left, rgb(147, 193, 255) 0%, rgb(204, 226, 255) 100%);
    background: linear-gradient(to right, rgb(147, 193, 255) 0%, rgb(204, 226, 255) 100%);
    background-color: transparent;
    width: auto;
}

/* FLIP Header Logo */
.gwd-img-12np {
    position: absolute;
    left: 20px;
    top: 10px;
    width: 60px;
    height: 60px;
}

.gwd-img-12np:hover {
    position: absolute;
    left: 20px;
    top: 10px;
    width: 60px;
    height: 60px;
    animation-duration: 0.5s;
    animation-name: scaleUp;
}

@keyframes scaleUp {
  0% {
    -ms-transform: scale(1.0, 1.0);
    -webkit-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
  }
  50% {
    -ms-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
  }
  100% {
    -ms-transform: scale(1.0, 1.0);
    -webkit-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
  }
}

@keyframes scaleDown {
  0% {
    -ms-transform: scale(1.0, 1.0);
    -webkit-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
  }
  50% {
    -ms-transform: scale(0.8, 0.8);
    -webkit-transform: scale(0.8, 0.8);
    transform: scale(0.8, 0.8);
  }
  100% {
    -ms-transform: scale(1.0, 1.0);
    -webkit-transform: scale(1.0, 1.0);
    transform: scale(1.0, 1.0);
  }
}

.gwd-img-zdcx {
    position: absolute;
    height: 960px;
    width: 230px;
    top: 80px;
    left: 0px;
    animation-name: sideWaveSlideIn;
    animation-duration: 0.5s;
}

@keyframes sideWaveSlideIn {
  from {left: -230px;}
  to {left: 0px;}
}

.gwd-p-l6pg {
    position: absolute;
    text-align: center;
    font-family: "SF UI Display";
    font-size: 48px;
    left: 0px;
    top: 160px;
    height: 50px;
    transform-origin: 480px 25px 0px;
    -webkit-transform-origin: 480px 25px 0px;
    -moz-transform-origin: 480px 25px 0px;
    right: 0px;
    width: auto;
}
.gwd-div-1ssx {
    top: 28px;
    height: 28px;
    right: 20px;
    left: 100px;
    position: absolute;
    width: 840px;
    margin: 0px auto;
}
.gwd-img-1bkl {
    position: absolute;
    width: 2px;
    height: 28px;
    left: 0px;
    top: 0px;
}
.gwd-img-1c73 {
    left: 168px;
}
.gwd-img-1q94 {
    left: 336px;
}
.gwd-img-1101 {
    left: 504px;
}
.gwd-img-plts {
    left: 672px;
}
.gwd-img-146u {
    left: 840px;
}
.gwd-button-1vkg {
    position: absolute;
    width: 166px;
    height: 28px;
    left: 2px;
    top: 0px;
    background-image: none;
    background-color: transparent;
    color: rgb(74, 120, 188);
    border-image-source: none;
    border-image-width: 1;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-color: transparent;
    border-width: 0px;
    font-size: 15px;
    font-family: "SF UI Display";
}
.gwd-button-1vkg:hover {
    color: white;
    background-color: rgb(72, 120, 182);
}
.gwd-button-8y6c {
    left: 170px;
}
.gwd-button-oqa3 {
    left: 338px;
}
.gwd-button-bt69 {
    left: 506px;
}
.gwd-button-bg2u {
    left: 674px;
}
.gwd-div-w39a {
    position: absolute;
    left: 80px;
    top: 276px;
    right: 80px;
    height: 600px;
    width: 800px;
    margin: 0px auto;
}
.gwd-img-cgos {
    position: absolute;
    height: 600px;
    width: 300px;
    left: 0px;
    top: 0px;
}

.gwd-span-y6sl {
    position: absolute;
    right: 0px;
    top: 0px;
    font-family: "SF UI Display";
    text-align: center;
    transform-origin: 400px 300px 0px;
    -webkit-transform-origin: 400px 300px 0px;
    -moz-transform-origin: 400px 300px 0px;
    font-size: 40px;
    height: 44.89px;
    width: 400px;
    left: 400px;
}
.gwd-span-1e57 {
    position: absolute;
    top: 60px;
    right: 0px;
    text-align: left;
    width: 400px;
    height: auto;
    transform-origin: 141.333px 122.667px 0px;
    -webkit-transform-origin: 141.333px 122.667px 0px;
    -moz-transform-origin: 141.333px 122.667px 0px;
    font-size: 28px;
    font-family: "Avenir Next";
    line-height: 1.2;
}

/* Download Button */
.gwd-button-ga4v {
    position: absolute;
    width: 250px;
    height: 50px;
    font-size: 24px;
    font-family: Helvetica;
    background-color: rgb(74, 120, 188);
    color: white;
    border-radius: 25px;
    bottom: 25px;
    right: 75px;
    animation-name: fadeIn;
    animation-duration: 1s;
}
.gwd-button-ga4v:hover {
    background-color: rgb(54, 100, 168);
}

/* Web Version Button */
.gwd-web-button {
    position: absolute;
    z-index: 50;
    width: 250px;
    height: 50px;
    font-size: 24px;
    font-family: Helvetica;
    background-color: rgb(74, 120, 188);
    color: white;
    border-radius: 25px;
    bottom: -35px;
    right: 75px;
    animation-name: fadeIn;
    animation-duration: 1s;
}
.gwd-web-button:hover {
    background-color: rgb(54, 100, 168);
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

.gwd-div-1cc3 {
    position: absolute;
    right: 80px;
    margin: 0px auto;
    height: 1304px;
    width: 800px;
    left: 80px;
    top: 1025px;
}
.gwd-span-appFeaturesTitle {
    position: absolute;
    height: 40px;
    right: 0px;
    font-family: Helvetica;
    font-size: 32px;
    top: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
}
.gwd-img-gwfh {
    position: absolute;
    left: 163px;
    right: 163px;
    top: 60px;
    width: 474px;
    height: 1244px;
}

/* App Features Bubbles */
.gwd-img-16vm {
    position: absolute;
    width: 150px;
    height: 150px;
    left: 95px;
    top: 140px;
    z-index: -10;
}

.gwd-img-v2w5 {
    top: 340px;
    left: 555px;
}
.gwd-img-cw8e {
    left: 95px;
    top: 540px;
}
.gwd-img-1mxt {
    top: 740px;
}
.gwd-img-v20a {
    top: 140px;
}
.gwd-img-1m83 {
    top: 940px;
}

/* Documents Feature Icon */
.gwd-img-1rcp {
    position: absolute;
    width: 64px;
    height: 84px;
    left: 140px;
    top: 175px;
}
.gwd-img-1rcp:hover {
    animation-name: scaleUp;
    animation-duration: 0.5s;
}

/* Profiles Feature Icon */
.gwd-img-u58y {
    position: absolute;
    width: 70px;
    height: 84px;
    left: 598px;
    top: 375px;
}
.gwd-img-u58y:hover {
    animation-name: scaleUp;
    animation-duration: 0.5s;
}

/* Blogs Feature Icon */
.gwd-img-1lbj {
    position: absolute;
    width: 82px;
    height: 74px;
    left: 130px;
    top: 580px;
}
.gwd-img-1lbj:hover {
    animation-name: scaleUp;
    animation-duration: 0.5s;
}

/* Tasks Feature Icon */
.gwd-img-esd6 {
    position: absolute;
    width: 84px;
    height: 84px;
    left: 590px;
    top: 775px;
}
.gwd-img-esd6:hover {
    animation-name: scaleUp;
    animation-duration: 0.5s;
}

/* Timetables Feature Icon */
.gwd-img-3610 {
    position: absolute;
    width: 84px;
    height: 68px;
    left: 130px;
    top: 985px;
}
.gwd-img-3610:hover {
    animation-name: scaleUp;
    animation-duration: 0.5s;
}

.gwd-span-103c {
    position: absolute;
    font-size: 20px;
    text-align: center;
    font-family: Helvetica;
    line-height: 1.1;
    width: 274px;
    height: 103px;
    transform-origin: 137.166px 51.3334px 0px;
    -webkit-transform-origin: 137.166px 51.3334px 0px;
    -moz-transform-origin: 137.166px 51.3334px 0px;
}
.gwd-span-xgml {
    font-size: 24px;
}
.gwd-span-out6 {
    left: 35px;
    top: 300px;
}
.gwd-span-cpbx {
    top: 499px;
    left: 491px;
}
.gwd-span-12dp {
    top: 700px;
}
.gwd-span-wvn9 {
    top: 900px;
}
.gwd-span-1q8j {
    top: 1100px;
}
.gwd-img-1r9r {
    position: absolute;
    left: 0px;
    top: 2400px;
    width: 100%;
    height: auto;
    right: 0px;
}
.gwd-div-lmpd {
    position: absolute;
    left: 80px;
    width: 800px;
    top: 2620px;
    height: 415px;
    right: 80px;
    margin: 0px auto;
    line-height: 1.1;
}
.gwd-p-1bxn {
    position: absolute;
    height: 65.3333px;
    font-size: 40px;
    font-family: "SF UI Display";
    left: 0px;
    right: 0px;
    width: 800px;
    top: 0px;
}
.gwd-p-1rx1 {
    position: absolute;
    width: 400px;
    font-family: "SF UI Display";
    font-size: 28px;
    left: 0px;
    right: 0px;
    top: 60px;
    height: 220px;
    transform-origin: 200px 110px 0px;
    -webkit-transform-origin: 200px 110px 0px;
    -moz-transform-origin: 200px 110px 0px;
}
.gwd-img-1492 {
    position: absolute;
    width: 288px;
    height: 286px;
    right: 35px;
    top: 20px;
}
.gwd-p-g49u {
    height: auto;
    left: 0px;
    position: absolute;
    top: 0px;
    width: auto;
}
.gwd-span-1qvl {
    position: absolute;
    left: 0px;
    right: 0px;
    text-align: center;
    height: 40px;
    width: 800px;
    font-size: 36px;
    font-family: "SF UI Display";
    top: 335px;
}
.gwd-span-4zc7 {
    position: absolute;
    font-family: "SF UI Display";
    font-size: 36px;
    text-align: center;
    width: 800px;
    left: 0px;
    right: 0px;
    color: rgb(40, 150, 227);
    top: 375px;
    height: 40px;
}
.gwd-img-m13a {
    position: absolute;
    left: 0px;
    top: 3100px;
    width: 100%;
    height: auto;
}
.gwd-div-5s9h {
    position: absolute;
    width: 800px;
    right: 80px;
    margin: 0px auto;
    left: 80px;
    height: 300px;
    top: 3350px;
}
.gwd-span-b8xl {
    position: absolute;
    width: 800px;
    left: 0px;
    top: 0px;
    font-size: 40px;
    font-family: "SF UI Display";
    line-height: 1;
    height: 40px;
    right: 0px;
}
.gwd-img-afeb {
    position: absolute;
    top: 0px;
    height: 250px;
    width: 250px;
    right: 0px;
}
.gwd-span-imfi {
    position: absolute;
    font-size: 20px;
    font-family: "SF UI Display";
    left: 0px;
    top: 170px;
    width: 400px;
    height: 25px;
    font-weight: normal;
}
.gwd-span-e4vh {
    position: absolute;
    font-family: "SF UI Display";
    font-size: 20px;
    left: 0px;
    top: 60px;
    height: 50px;
    width: 480px;
}
.gwd-span-ao4h {
    position: absolute;
    left: 0px;
    font-size: 20px;
    font-family: "SF UI Display";
    top: 200px;
    width: 400px;
    height: 25px;
    font-weight: normal;
}
.gwd-img-e7dj {
    position: absolute;
    width: 2883px;
    height: 450px;
    left: 415px;
    top: 3235px;
}
.gwd-img-156b {
    position: absolute;
    left: 655px;
    top: 3131px;
    width: 150px;
    height: 150px;
}
.footerDiv {
    position: absolute;
    left: 20px;
    height: 30px;
    width: 100%;
    top: 3750px;
}
.gwd-img-k0m1 {
    position: absolute;
    width: 100%;
    height: 150px;
    top: 3650px;
    left: 0px;
}
.gwd-span-102i {
    position: absolute;
    font-family: Arial;
    color: rgb(255, 255, 255);
    font-size: 12px;
    height: 10px;
    width: 400px;
    z-index: 100;
    top: 0px;
}
.gwd-span-j6lr {
    top: 20px;
}
.gwd-img-j2z9 {
    position: absolute;
    z-index: 100;
    width: 50px;
    height: 50px;
    right: 20px;
    top: 3730px;
}

.gwd-img-j2z9:hover {
  animation-name: scaleUp;
  animation-duration: 1s;
}
